path: /build/build/stage3-amd64-mark-unstable-0.20250129.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - STAGE_VERSION=2025-01-29
  - STAGE_NAME=stage3
  - RELEASE=mark
  prelude:
  - anise i --sync-repos curl tar -y --cleanup
  - mkdir -p /mark/collections/mark/
  - curl -L https://mark-os.macaronios.org/mark-stages-terragon/terragon/${RELEASE}/x86-64bit/generic_64/${STAGE_VERSION}/${STAGE_NAME}-x86-64bit-generic_64-mark%2Bterragon%2Bmark-unstable-${STAGE_VERSION}.tar.xz
    -o /mark/collections/mark/${STAGE_NAME}-mark-unstable.tar.xz
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    id: 0
    name: stage3-amd64
    version: "0.20250129"
    category: mark-unstable
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: 2025-01-29 12:00:02.627637722 +0000 UTC m=+89.078732954
    labels:
      package.version: "2025-01-29"
    treedir: /build/packages
    repository: ""
  package_dir: /mark
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-distfiles-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 96156fe81f2eae66a0f200794ac2c917d83bad2cf6083abc88e87888de57478a
compressiontype: zstd
files:
- collections/mark/stage3-mark-unstable.tar.xz
package_cacheimage: ""
runtime:
  id: 0
  name: stage3-amd64
  version: "0.20250129"
  category: mark-unstable
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: ""
  uri: []
  license: ""
  buildtimestamp: ""
  labels:
    package.version: "2025-01-29"
  treedir: ""
  repository: ""
